  H1 {  color       : #CC0000;
        font-weight : bold;
	font-style  : italic;
	font-size   : medium;
	text-align  : center;
	font-family : Times, serif;
  }
  .center {
        text-align  : center;
  }

  .menu {
	color       : black;
        font-weight : bold;
	font-size   : 11pt; 
	text-align  : left;
	font-family : Arial, Helvetica, "sans serif";
  }
  .enfasis {
	color       : #CC0000;
	font-weight : bold;
	font-size   : medium;
	text-align  : center;
	font-family : "Times New Roman", Times, serif;
	font-style: italic;

  }

  .sumario {  
	color       : #666666;
	font-size   : 10pt;
	text-align  : left;
	font-family : Arial, "sans serif";
; vertical-align: top
  }

  .cabsumario {  
	color       : #FFCC99;
        font-weight : bold;
	font-size   : 11pt;
	text-align  : left;
	font-family : Arial, "sans serif";
  }


  .submenutxt {
	text-align  : right;
	font-family : Verdana, Arial, sans serif;
	font-size   : 8px;
        font-weight : bold;
	color       : #FFFFFF;
  }
  A:link {
	text-decoration:none;
	font-size: 9pt;
	color : #C07070;
	font-family:verdana; 
	font-weight:bold; 
  }
  A:visited {
	text-decoration:none;
	color : #C27070;
	font-family:verdana; 
	font-size: 9pt;
	font-weight:bold; 
  }
  A:active, A:hover {
        text-decoration:underline;
	color : #C07070;
	font-family:verdana; 
	font-size: 9pt;
	font-weight:bold; 
  }

  a.submenu:link,
  a.submenu:visited       { 
		text-decoration:none; 
		color:#ffffff; 
		font-family:verdana; 
		font-size:7.5pt; 
		
  }
  a.submenu:hover, a.submenu:active { 
 		text-decoration:none; 
		color:#000000; 
  }
  .submenutable { color:#000000;
	        background  : #7F73F6; 
		align  : right;
  }

.body9ss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333300;
}
.tdsubcab {
	border: 1px solid #CC3366;
	background-color: #FFCC99;

}
.tdcab {
	border: 2px solid #CC3366;
}
.tdtxtcuadro1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333300;
	border-top: 2px solid #CC3366;
	border-right: 1px solid #CC3366;
	border-bottom: 00px solid #CC3366;
	border-left: 0px solid #CC3366;

}
.tdtxtcuadro2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333300;
	border-top: 0px solid #CC3366;
	border-right: 0px solid #CC3366;
	border-bottom: 2px solid #CC3366;
	border-left: 00px solid #999999;
}
.NotaPrensa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align: center;

}
.NotaPrensaTitular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0033CC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	text-decoration: none;
	text-align: center;

}
